{
  "id": 3373379,
  "name": "Sarah Jane Merle, appellee, v. The National City Bank of Chicago, appellant",
  "name_abbreviation": "Merle v. National City Bank",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. No. 31,566",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 305,
    "ocr_confidence": 0.524,
    "sha256": "83c66cc9081407da18a081450d2f446f23bdb095e99457b19f0d549ce53bd2ed",
    "simhash": "1:07a88d4fdc8c98aa",
    "word_count": 46
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sarah Jane Merle, appellee, v. The National City Bank of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Castle, Williams, Long & Castle, for appellant. Helmer, Moulton, Whitman & Holton, for appellee; Roland D. Whitman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Sarah Jane Merle, appellee, v. The National City Bank of Chicago, appellant.\nGen. No. 31,566.\nOpinion filed May 17, 1927.\nCastle, Williams, Long & Castle, for appellant. Helmer, Moulton, Whitman & Holton, for appellee; Roland D. Whitman, of counsel."
  },
  "file_name": "0612-01",
  "first_page_order": 664,
  "last_page_order": 664
}
